<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>T.P.O. Agustín M. Blanco</title>
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/script.js"></script>
</head>
<body>
    <header>
        <h1>Sala de Situacion paradigma C.A.B.A.</h1>        
    </header>
    <nav>
        <ul class="list-header">
            <li><a href="index.html">Ultimos Datos</a></li>
            <li><a href="historico.html">Informacion Historica</a></li>
            <li><a href="vacunas.html">Estado Vacunación</a></li>
            <li><a href="fuentes.html">Fuentes</a></li>
            <li><a href="about.html">Acerca De</a></li>
        </ul>
    </nav>
    <section id="section-vacunas">
        <article>
            <h2>Vacunaciones CABA</h2>
            <div>Vacunas aplicadas</div>
            <div>Vacunas recibidas</div>
            <div>Cantidad personas vacunadas con una sola docis</div>
            <div>Cantidad personas vacunadas con dos docis</div>
            <div>Cantidad personas vacunadas total</div>
            <div>Ultima actualizacion de datos</div>
        </article>
        <aside>
            <h3>Vacunaciones Nacion</h3>
            <div>Total de vacunas aplicadas</div>
            <div>Total de vacunas distribuidas</div>
            <div>Vacunaciones con una sola docis</div>
            <div>Vacunaciones con dos docis</div>
            <div>Total de personas vacunadas</div>
            <div>Ultima actualizacion de datos</div>
        </aside>
    </section>
</body>
</html>